<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="Sqlite (Xerial) - voting.sqlite" uuid="4c2be51a-eab7-4479-82cf-a4ee02d18438">
      <database-info product="SQLite" version="3.16.1" jdbc-version="2.1" driver-name="SQLiteJDBC" driver-version="native" />
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <secret-storage>master_key</secret-storage>
      <auth-required>false</auth-required>
    </data-source>
    <data-source name="candidates.sqlite" uuid="eb67211a-ea90-4edd-90c9-f29baa436806">
      <database-info product="SQLite" version="3.16.1" jdbc-version="2.1" driver-name="SQLiteJDBC" driver-version="native" />
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <secret-storage>master_key</secret-storage>
      <auth-required>false</auth-required>
    </data-source>
    <data-source name="persons.sqlite" uuid="5b2f33a7-1426-4a7a-9fc7-0b9e97d11d27">
      <database-info product="SQLite" version="3.16.1" jdbc-version="2.1" driver-name="SQLiteJDBC" driver-version="native" />
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <secret-storage>master_key</secret-storage>
      <auth-required>false</auth-required>
    </data-source>
    <data-source name="votes.sqlite" uuid="1f188d21-bc1e-4871-9d7c-10a1fde1d0d0">
      <database-info product="SQLite" version="3.16.1" jdbc-version="2.1" driver-name="SQLiteJDBC" driver-version="native" />
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <secret-storage>master_key</secret-storage>
      <auth-required>false</auth-required>
    </data-source>
    <data-source name="Sqlite (Xerial) - votes.sqlite" uuid="77a46a83-0dbb-4ea7-a60d-3df98468e77a">
      <database-info product="SQLite" version="3.16.1" jdbc-version="2.1" driver-name="SQLiteJDBC" driver-version="native" />
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <secret-storage>master_key</secret-storage>
      <auth-required>false</auth-required>
    </data-source>
  </component>
</project>